@media (max-width:695px){
	#content .part-group.pp-alternate .part-group-container .pp-image-container
	{width:100%}
	#content .part-group.pp-alternate .part-group-container .pp-image-container .pp-image,
	#content .part-group.pp-alternate .part-group-container .pp-image-container .pp-image img
	{max-width:100%;height:auto!important;width:auto!important;min-height:auto!important}
	#content .part-group.pp-alternate .part-group-container .pp-image-container .pp-image img
	{position:relative;display:block;max-width:100%}
	#content .part-group.pp-alternate .part-group-container .pp-image-container .hotspot
	{display:none}
	#content .part-group.pp-alternate table.all-component-parts
	{width:100%;margin:0 auto}
}
	#content .part-group .part-group-container
	{width:100%;padding-bottom:5px;position:relative}
	#content .part-group .part-group-container:after,#content .part-group .part-group-container:before
	{content:" ";display:table}
	#content .part-group .part-group-container:after
	{content:'';display:table;clear:both}
	#content .part-group .part-group-container .pp-image-container
	{float:left;position:relative;}
	
@media (max-width:767px){
	.rp-responsive #content .part-group .part-group-container .pp-image-container
	{float:none;margin:0 auto 20px}
}
@media (max-width:485px){
	.rp-responsive #content .part-group .part-group-container .pp-image-container
	{width:100%}
	.rp-responsive #content .part-group .part-group-container .pp-image-container .pp-image,.rp-responsive #content .part-group .part-group-container .pp-image-container .pp-image img
	{max-width:100%;height:auto!important;width:auto!important;min-height:auto!important}
	.rp-responsive #content .part-group .part-group-container .pp-image-container .pp-image img
	{position:relative;display:block;max-width:100%}
	.rp-responsive #content .part-group .part-group-container .pp-image-container .hotspot
	{display:none}
}

#content .part-group .part-group-container .all-parts-table-container
{overflow:hidden;min-height:400px; min-width:400px;  max-width:700px;position:relative;}
#content .part-group .part-group-container .all-parts-table-container.single
{width:100%}
#content .part-group .part-group-container .all-component-parts li,
#content .part-group .part-group-container .all-component-parts p,
#content .part-group .part-group-container .all-component-parts ul
{padding:0;margin:0}
#content .part-group .part-group-container .all-component-parts th
{text-align:center;padding-bottom:3px}
#content .part-group .part-group-container .all-component-parts th.description
{width:100%}
#content .part-group .part-group-container .all-component-parts th.list-price,
#content .part-group .part-group-container .all-component-parts th.our-price
{text-align:right;min-width:65px}
#content .part-group .part-group-container .all-component-parts th.buy
{min-width:55px}
#content .part-group .part-group-container .all-component-parts tr+tr
{border-top:1px solid #eee}
#content .part-group .part-group-container .all-component-parts td
{padding:10px 5px;vertical-align:top;font-size:15px}
#content .part-group .part-group-container .all-component-parts tr.page-part-num
{background-color:#fdfecf}
#content .part-group .part-group-container .all-component-parts td.reference-code
{text-align:center; font-size:16px; }
#content .part-group .part-group-container .all-component-parts td.part-number
{text-align:left; font-size:18px; font-weight: normal; color:gray;white-space:nowrap;}
#content .part-group .part-group-container .all-component-parts td.part-number a
{white-space:nowrap;}
#content .part-group .part-group-container .all-component-parts td.list-price
{text-align:right;text-decoration:line-through;padding-right:0;color:#bababa;padding-top:10px}
#content .part-group .part-group-container .all-component-parts td.list-price.column-discontinued
{text-align:center;text-decoration:none}
#content .part-group .part-group-container .all-component-parts td.our-price
{text-align:right;padding-right:0;color:#1c87c6}
#content .part-group .part-group-container .all-component-parts td.our-price.column-discontinued
{text-align:center;text-decoration:none}
#content .part-group .part-group-container .all-component-parts td.buy
{text-align:left}
#content .part-group .part-group-container .all-component-parts td.buy a
{color:#2e2e2e;font-size:20px;position:relative;display:block;width:40px;text-align:center;vertical-align:top}
#content .part-group .part-group-container .all-component-parts td.buy a .plus-circle
{position:absolute;top:-16px;right:-6px;color:#2e2e2e;line-height:37px}
#content .part-group .part-group-container .all-component-parts td.buy a .plus-circle .fa-plus
{font-size:8px}
#content .part-group .part-group-container .all-component-parts td.buy a .plus-circle .fa-plus:before
{background-color:#fff;border:2px solid #fff;border-radius:20px}
#content .part-group .part-group-container .all-component-parts td.buy a .plus-circle .fa-circle-o
{font-size:16px}
#content .part-group .part-group-container .all-component-parts td.buy a .fa-shopping-cart
{display:block}
#content .part-group .part-group-container .all-component-parts td.buy a:hover
{color:#ed5258;text-decoration:none}
#content .part-group .part-group-container .all-component-parts td.buy a:hover .fa-stack
{color:#ed5258}
#content .part-group .part-group-container .all-component-parts td.buy .call-for-availability-item,
#content .part-group .part-group-container .all-component-parts td.buy .discontinued-part-item
{margin-left:3px;color:#ccc;font-size:20px;display:block;text-align:center}
#content .part-group .part-group-container .all-component-parts td.buy .call-for-availability-item a:hover,
#content .part-group .part-group-container .all-component-parts td.buy .call-for-availability-item a:link,
#content .part-group .part-group-container .all-component-parts td.buy .call-for-availability-item a:visited,
#content .part-group .part-group-container .all-component-parts td.buy .discontinued-part-item a:hover,
#content .part-group .part-group-container .all-component-parts td.buy .discontinued-part-item a:link,
#content .part-group .part-group-container .all-component-parts td.buy .discontinued-part-item a:visited
{color:#ccc;cursor:default}
#content .part-group .part-group-container .all-component-parts td.buy .call-for-availability-item a:after,
#content .part-group .part-group-container .all-component-parts td.buy .discontinued-part-item a:after
{content:none}
#content .part-group .part-group-container .all-component-parts .contextual_description,
#content .part-group .part-group-container .all-component-parts .specific_description
{font-size:13px;margin-top:0px;word-break:break-word}
#content .part-group .part-group-container .all-component-parts .contextual_description
{color:#676767}
#content .part-group .part-group-container .all-component-parts .description .descr_part_num,
#content .part-group .part-group-container .all-component-parts.no-image .reference-code
{display:none}
#content .part-group .part-group-container .all-parts-table-twocol
{overflow:hidden}
#content .part-group .part-group-container .all-parts-table-twocol table
{float:left;width:48%;margin:0 1%}

@media (max-width:767px){
	.rp-responsive #content .part-group .part-group-container .all-parts-table-twocol table
	{width:100%}
	.rp-responsive #content .part-group .part-group-container .all-parts-table-twocol table+table
	{margin-top:20px}
}
@media all and (max-width:1050px){
	#content .part-group .part-group-container .all-component-parts .part-number
	{display:none}
	#content .part-group .part-group-container .all-component-parts .description .descr_part_num
	{display:inline}
}
@media all and (max-width:875px){
	#content .part-group .part-group-container .all-component-parts .list-price
	{display:none}
}

#content .part-group.pp-alternate .part-group-container .pp-image-container
{float:none;width:100%;margin:10px auto;z-index:5}
#content .parts-dialog
{width:100%;background-color:#fff}
#content .pp-nowrap
{white-space:nowrap}
#content .all-parts-table table
{margin:0 auto}
#content table.all-component-parts
{width:100%}
#content .page-catalog ul.smart-list
{border-left:1px solid #b7b7b7;float:left;padding:0 0 0 19px;width:120px}
#content .page-catalog ul.smart-list-first
{border-left:0}
#content .page-catalog ul.smart-list li
{list-style:none;margin:0 0 5px}
#content .controlled-part-reference,#content .core-charge-reference
{color:red}
#content .controlled-part-notice,#content .core-charge-notice{padding-left:0;color:#555}#content .controlled-part-notice sup,#content .core-charge-notice sup{margin-right:2px;color:red}#content .product-purchase .part-of-components{padding:5px}#content .pp-alternate .pp-image img{border:1px solid #000}#content .part-group .pp-image{position:relative;margin:0 auto}#content .part-group img.buy-cart{vertical-align:middle;display:inline;cursor:pointer;height:22px;width:22px}
#content .part-group img.parts-diagram{position:absolute;top:0;left:0}#content .pp-alternate .all-parts-table-container{float:none;width:100%}#content .part-group .all-parts-table2{width:100%;margin:0 auto}
#content .pp-alternate .all-parts-table2{width:100%}#content .pp-alternate table.all-component-parts{width:630px;margin:0 auto}#content .pp-alternate table.all-component-parts td.required-quantity,#content .pp-alternate table.all-component-parts th.required-quantity{display:table-cell}
#content .part-group .pp-image-container{margin-right:10px}#content .part-group .pp-image-container .hotspot-code{text-align:center;display:block;margin:-1px;font-weight:400}
#content .part-group .pp-image-container .hotspot{display:block;border:1px dashed #1c87c6;position:absolute;cursor:pointer;background-color:#fff;font-size:14px;color:#2588c4;z-index:1}
#content .part-group .pp-image-container .hotspot.page-part-num{background-color:#fdfecf;border-color:#383838;color:#383838}
#content .part-group .pp-image-container .hotspot.hotspot-highlight{background-color:#1c87c6;border-color:#1c87c6;color:#fff;z-index:2}
#content .part-group .pp-image-container .hotspot:hover{border:1px solid #1c87c6}#content .part-group .pp-image-container .hotspot .hotspot-menu{position:absolute;display:none;padding-left:7px;z-index:10}
#content .part-group .pp-image-container .hotspot .hotspot-menu:before{content:"\A";border-style:solid;border-width:7px 7px 7px 0;border-color:transparent #2588c4 transparent transparent;position:absolute;left:0;top:10px}
#content .part-group .pp-image-container .hotspot .hotspot-menu ul{background-color:#2588c4;color:#fff;padding:0;margin:0;width:250px;list-style:none;text-align:left;z-index:10;font-size:12px;position:relative;display:table}
#content .part-group .pp-image-container .hotspot .hotspot-menu li{width:100%;margin:0;padding:0;border-bottom:1px solid #fff;position:relative;min-height:25px;display:table-row}
#content .part-group .pp-image-container .hotspot .hotspot-menu li>*{border-bottom:1px solid #5e9dc4}#content .part-group .pp-image-container .hotspot .hotspot-menu li:last-child>0{border-bottom:0}
#content .part-group .pp-image-container .hotspot .hotspot-menu li .hotspot-cart{font-size:20px;position:relative;padding:10px;border-right:1px solid #5e9dc4;display:table-cell;vertical-align:top;width:40px}
#content .part-group .pp-image-container .hotspot .hotspot-menu li .hotspot-cart.can-buy:hover{background-color:#49abe6}
#content .part-group .pp-image-container .hotspot .hotspot-menu li .hotspot-cart.can-buy:hover .plus-circle{color:#fff}
#content .part-group .pp-image-container .hotspot .hotspot-menu li .hotspot-cart.can-buy:hover .plus-circle .fa-plus:before{background-color:#49aa22;border-color:#49aa22}
#content .part-group .pp-image-container .hotspot .hotspot-menu li .hotspot-cart .plus-circle{position:absolute;top:-7px;right:-6px;color:#49aa22;line-height:37px}
#content .part-group .pp-image-container .hotspot .hotspot-menu li .hotspot-cart .plus-circle .fa-plus{font-size:7px}
#content .part-group .pp-image-container .hotspot .hotspot-menu li .hotspot-cart .plus-circle .fa-plus:before{background-color:#fff;border:3px solid #fff;border-radius:20px}
#content .part-group .pp-image-container .hotspot .hotspot-menu li .hotspot-cart .plus-circle .fa-circle-o{font-size:16px}
#content .part-group .pp-image-container .hotspot .hotspot-menu li .hotspot-cart .fa-shopping-cart{display:block}
#content .part-group .pp-image-container .hotspot .hotspot-menu li .hotspot-cart .fa-ban{color:#bababa;text-align:center;margin-left:3px}
#content .part-group .pp-image-container .hotspot .hotspot-menu li .hotspot-content{display:table-cell;vertical-align:top;line-height:initial;padding:5px;text-decoration:none;color:#fff}
#content .part-group .pp-image-container .hotspot .hotspot-menu li .hotspot-content.cannot-buy{color:#bababa}
#content .part-group .pp-image-container .hotspot .hotspot-menu li .hotspot-content .hotspot-price{float:right;padding-left:5px;font-size:14px}
#content .part-group .pp-image-container .hotspot .hotspot-menu li .hotspot-content .hotspot-description{display:inline}
#content .part-group .pp-image-container .hotspot .hotspot-menu li .hotspot-content .specific-description{display:block;margin-top:5px;font-size:12px}
#content .part-group .pp-image-container .hotspot .hotspot-menu li .hotspot-content:hover{background-color:#49abe6}
#content .part-group .part-row-highlight td{background:#d7f0ff}